#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-8czB8VHPXp046JdAeIzwnq
key:                  arch-web-0.1.0-8czB8VHPXp046JdAeIzwnq
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  a251e8417bd47519dae357a1324cb65c
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-8czB8VHPXp046JdAeIzwnq
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    deriving-aeson-0.2.8-obsMaHGgsw84mOWWpK0Eo exceptions-0.10.4
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-client-tls-0.3.5.3-CmCp4YgpBo6FfVp4DYd5Ph
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    lens-5.1-5sqHVT582JO7KyE5qbdQI4 mtl-2.2.2
    servant-0.18.3-3NdSI6QU9qELYzqtDxl8AP
    servant-client-0.18.3-1JHeo7R1Zbu6O3Ia0euOKj
    servant-client-core-0.18.3-5m5tAVGgcr17aQ3stXwUGE text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

